profStep-methods {xcms} | R Documentation

## Get and set m/z step for generating profile data

### Description

These methods get and set the m/z step for generating profile (matrix) data from raw mass spectral data. Smaller steps yield more precision at the cost of greater memory usage.

### Methods

object = "xcmsRaw"
  `profStep(object)`

### See Also

`xcmsRaw-class`, `profMethod`

[Package xcms version 1.6.1 Index]